RubyGems Navigation menu

fluent-plugin-couchbase 0.0.2

Fluent output plugin for Couchbase 2.0

Versions:

  1. 0.0.2 - December 27, 2012 (8 KB)
  2. 0.0.1 - December 27, 2012 (8 KB)

Authors:

  • obie quelland

Owners:

787d0aa283f9921ab93597cdb9fb0a51

Total downloads 1,780

For this version 955

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'fluent-plugin-couchbase', '~> 0.0.2' = Copy to clipboard Copied!

install:
gem install fluent-plugin-couchbase = Copy to clipboard Copied!

Links: